Analyse de risque de la CVE-2015-1157

Général

Score V2 : 7.8/10.0
Sévérité : Élevée
Catégorie : Erreur d'implémentation

Métriques d'impact

Confidentialité : Aucun
Intégrité : Aucun
Disponibilité : Complet

Métriques d'exploitabilité

Vecteur d'Accès : Réseau
Complexité d'Accès : Faible
Authentification : Aucune

Description de la CVE-2015-1157

CoreText in Apple iOS 8.x through 8.3 allows remote attackers to cause a denial of service (reboot and messaging disruption) via crafted Unicode text that is not properly handled during display truncation in the Notifications feature, as demonstrated by Arabic characters in (1) an SMS message or (2) a WhatsApp message.

Catégorie au format CWE : Erreur d'implémentation

CWE-17 (Code)
Les faiblesses de cette catégorie sont généralement introduites au cours du développement de code, lors des phases de spécification, de conception et de mise en œuvre.

Alertes de sécurité pour la CVE-2015-1157

Source Lien(s)
NVD CVE-2015-1157
ANSSI CERTFR-2015-AVI-272, CERTFR-2015-AVI-273, CERTFR-2015-AVI-398
Apple HT204941, HT204942, HT205221
Renater 2015/VULN121, 2015/VULN123, 2015/VULN190

Technologies liées à la CVE-2015-1157 (extraits du format CPE)

Fournisseur Produit
apple iphone_os
apple itunes
apple mac_os_x

Exploits publiés pour la CVE-2015-1157

Authentification requise !

La liste des exploits publics avec leurs liens est réservée à nos clients.

Nous disposons d’une base de plus de 130 000 fiches de vulnérabilités, avec description,
scores aux formats CVSSv2 et CVSSv3, alertes de sécurité des éditeurs et des autorités, exploits publics
disponibles sur les principales sources (GitHub, Exploit-DB, Metasploit, SecurityFocus…).

Merci de nous contacter au +33 1 85 08 69 79 ou par mail à contact@cyberwatch.fr pour obtenir un accès.

Demander une démonstration

Comment détecter et traiter la CVE-2015-1157 ?

Vous souhaitez rechercher la vulnérabilité CVE-2015-1157 dans votre système d'information ?

Notre logiciel de gestion et supervision des vulnérabilités détecte les vulnérabilités
de votre système d’information, vous permet de les prioriser et de prendre les bonnes décisions.

Nous embarquons également un module optionnel de Patch Management afin de déployer les correctifs appropriés
et corriger vos vulnérabilités dans les plus brefs délais.

Le cas échéant, vous pouvez aussi déployer vos correctifs avec vos outils habituels, via notre API REST.

Pour essayer notre logiciel Cyberwatch Vulnerability Manager,
merci de nous contacter au +33 1 85 08 69 79 ou par mail à contact@cyberwatch.fr.

Essayer Cyberwatch Vulnerability Manager